package com.yonge.cooleshow.portal.dto;

import io.swagger.annotations.ApiModelProperty;


/**
 * 订单退货申请查询参数
 * Created by macro on 2018/10/18.
 */

public class OmsReturnApplyDto {
    @ApiModelProperty("服务单号")
    private Long id;
    @ApiModelProperty(value = "快递单号")
    private String deliverySn;


    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getDeliverySn() {
        return deliverySn;
    }

    public void setDeliverySn(String deliverySn) {
        this.deliverySn = deliverySn;
    }
}
